﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}
.elementor-widget-wrap .elementor-element.elementor-widget__width-auto,.elementor-widget-wrap .elementor-element.elementor-widget__width-initial{max-width:100%}
.elementor-widget-wrap{position:relative;width:100%;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start}
.elementor:not(.elementor-bc-flex-widget) .elementor-widget-wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.m-list-products{font-size:0;margin:0 -10px;text-align:left;letter-spacing:-.4em}


.subtitlu
{
font-family:"Arial Narrow";
font-size:18px;
color:#519FD7;
padding-left:3px;
}

		#content .post .article-content .above-entry-meta .cat-links a,
		.page-header .page-title span{ background-color:#f80707}

		.widget_featured_slider .slide-content .above-entry-meta .cat-links a{background-color:#f80707}

		.widget_highlighted_posts .article-content .above-entry-meta .cat-links a {background-color:#f80707}

		.widget_featured_posts .article-content .above-entry-meta .cat-links a{background-color:#f80707}
.content-block__text{padding:2rem 0}
div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:none}
body.home div.content-block__content p.content-block__text.font-size_gamma.font-weight_light,body.post-type-archive-group_homes div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:initial}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}


.container-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 120px;
	bottom:0;
}


#movie-player .container {
	padding: 90px 0px 70px 0px;
}


#theaters .container {
	
	padding: 60px 0px 100px 0px;
}


#content {
    float: none;
    width: auto;
    margin: 0;
    min-height: 100px;
}

#content a:hover, #sidebar .widget a:hover {
	background-color: #d7e3f3;
}
.wide #content{width:auto;float:none;margin:0}
.page-id-12763 #content img.aligncenter{border-radius:50%}
#content h3.center{font-size:18px}
.page-id-12765 #content img.alignleft{border-radius:50%}
.page-id-12767 #content img.alignleft{border-radius:50%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }

   #fix_footer img{
    background-repeat: no-repeat;
    background-size: contain;
	width: 26px;
    height: 26px;
    margin-left: 60px;
  }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.thrv_post_grid .tve_pg_row .tve_pg_container{margin:0 5px}
.thrv_post_grid .tve_pg_row .tve_post:first-child .tve_pg_container{margin:0 5px 0 0}
.thrv_post_grid .tve_pg_row .tve_post:last-child .tve_pg_container{margin:0 0 0 5px}
.thrv_post_grid .tve_post_grid_vertical .tve_pg_row{margin:0 0 15px 0}
.thrv_post_grid .tve_post_grid_vertical .tve_pg_row:last-child{margin-bottom:0}
nav.main_menu ul li a span.underline_dash,nav.vertical_menu ul li a span.underline_dash{background-color:#9d9d9d;bottom:-50%;left:50%;position:absolute;transform:translateX(-50%);-webkit-transform:translateX(-50%);width:100%;height:1px;opacity:0;transition:opacity .3s ease;-webkit-transition:opacity .3s ease}
nav.main_menu ul li.active a span.underline_dash,nav.main_menu ul li:hover a span.underline_dash,nav.vertical_menu ul li.active a span.underline_dash,nav.vertical_menu ul li:hover a span.underline_dash{opacity:1}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.fl-post-grid-more {margin-top: 10px;display: inline-block;}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}
.qodef-wrapper .qodef-wrapper-inner{width:100%;overflow:hidden}
.qodef-boxed .qodef-wrapper .qodef-wrapper-inner{width:1150px;overflow:visible;margin:auto}
.qodef-grid-1300.qodef-boxed .qodef-footer-inner,.qodef-grid-1300.qodef-boxed .qodef-wrapper-inner{width:1350px}
.qodef-grid-1200.qodef-boxed .qodef-footer-inner,.qodef-grid-1200.qodef-boxed .qodef-wrapper-inner{width:1250px}
.qodef-grid-1000.qodef-boxed .qodef-footer-inner,.qodef-grid-1000.qodef-boxed .qodef-wrapper-inner{width:1050px}
.qodef-grid-800.qodef-boxed .qodef-footer-inner,.qodef-grid-800.qodef-boxed .qodef-wrapper-inner{width:850px}



#video-popup-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  
  padding-top: 25px;
  height: 0;
}


#video-popup-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fl-content-slider-navigation .fl-content-slider-svg-container{position: relative;width: 32px;height: 32px;}
.fl-node-5b4658d13a0a9 .fl-content-slider-svg-container {background-color: #b5b5b5;width: 40px;height: 40px;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;}

.main .hero button.action.transparent:hover,
.main #pricing_table .action.transparent:hover {
    background: rgba(71, 207, 203, .05);
}

.image-block{ display:none;}

.image-block img{width:270px}





.menu-profile-link {
  
   cursor: default;
   text-align:right !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}


.sidebar,
.page-content { padding: 40px 0;
	-webkit-box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	border-top: 1px solid #e0e0e0;
}




.page-content.portfolio {
	padding: 30px 0;
	background: #fcfcfc;
}





.shop-page.page-content  { margin: 0 -10px; }
